flutter_parse 1.0.1 icon indicating copy to clipboard operation
flutter_parse: ^1.0.1 copied to clipboard

Plugin for managing and accessing Parse Server for Dart VM and Flutter.

Stable versions of flutter_parse

VersionMin Dart SDKUploadedDocumentationArchive
1.0.1Null safety2.1215 months agoGo to the documentation of flutter_parse 1.0.1Download flutter_parse 1.0.1 archive
1.0.0Null safety2.1216 months agoGo to the documentation of flutter_parse 1.0.0Download flutter_parse 1.0.0 archive
0.2.32.53 years agoGo to the documentation of flutter_parse 0.2.3Download flutter_parse 0.2.3 archive
0.2.22.53 years agoGo to the documentation of flutter_parse 0.2.2Download flutter_parse 0.2.2 archive
0.2.12.53 years agoGo to the documentation of flutter_parse 0.2.1Download flutter_parse 0.2.1 archive
0.2.02.53 years agoGo to the documentation of flutter_parse 0.2.0Download flutter_parse 0.2.0 archive
0.1.22.0(dev)3 years agoGo to the documentation of flutter_parse 0.1.2Download flutter_parse 0.1.2 archive
0.1.12.0(dev)3 years agoGo to the documentation of flutter_parse 0.1.1Download flutter_parse 0.1.1 archive
0.1.02.0(dev)3 years agoGo to the documentation of flutter_parse 0.1.0Download flutter_parse 0.1.0 archive
0.0.12.0(dev)3 years agoGo to the documentation of flutter_parse 0.0.1Download flutter_parse 0.0.1 archive
15
likes
130
pub points
74%
popularity

Publisher

verified publisher iconmesosfer.com

Plugin for managing and accessing Parse Server for Dart VM and Flutter.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

flutter_parse_storage_interface, http, meta, web_socket_channel

More

Packages that depend on flutter_parse